# Generated by Django 3.2.5 on 2021-12-30 18:15

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('problem', '0010_auto_20200530_1750'),
    ]

    operations = [
        migrations.AlterField(
            model_name='ticket',
            name='problem_type',
            field=models.IntegerField(choices=[(0, 'Le linge est bloqué dans la machine (the laundry is stuck inside the machine)'), (1, "J'ai mis un jeton mais le cycle n'a pas démarré (I inserted a token but the cycle didn't start)"), (2, 'La laverie est innondée (the laundry is flooded)'), (3, 'Le monnayeur a été fracturé (the change machine has been broken into)'), (4, 'Autre/Other'), (5, 'Le monnayeur ne reconnaît pas le jeton (change machine did not recognize my token)'), (6, 'La machine sélectionnée fuit, précisez les détails dans le champ commentaires (my machine has a leak, give more details in the comments)')]),
        ),
    ]
